playlists_advanced doesnt work in version 3.2.12

Read 611 times
 The Event script playlist_advanced.sh not being invoked in Centova Cast version 3.2.12.
I'm observing that playlist_advanced.sh is not being triggered under Icecast/Liquidsoap.
The same error appear in a plugin hooks.php

I tested pre-start-souce and it worked fine, but playlist_advanced doesn't.
Please help me with this problem.
Thanks a lot!
Already reported it. But only get an answer to check everything. No time to write multiple times. Solved it for me in another way
Already reported it. But only get an answer to check everything. No time to write multiple times. Solved it for me in another way
I need this event for my job, but they don't help and don't fix this bug :(
Last Edit: September 15, 2020, 12:43:33 pm by awdias
Already reported it. But only get an answer to check everything. No time to write multiple times. Solved it for me in another way
I need this event for my job, but they don't help and don't fix this bug :(

I feel with you. Maybe you can find another way for your job :)
Did anyone test this event in version 3.2.11?
Because in version 3.2.12 it doesn't really work.
Thanks all!
Last Edit: November 11, 2020, 07:41:57 am by awdias
Did anyone test this event in version 3.2.11?
Because in version 3.2.12 it doesn't really work.
Thanks all!

Downgrading is not supported. Also i think it is an bad idea. 3.2.12 resolves a few security issues: https://centova.com/forums/index.php?topic=3980.15